
Redmine - Defect #7175

Teste

2010-12-26 21:34 - Flávio J.  Carvalho

Status: Closed Start date: 2010-12-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

testetstetseteste

History

#1 - 2010-12-26 21:34 - Flávio J.  Carvalho

- % Done changed from 0 to 40

#2 - 2010-12-27 02:15 - Mischa The Evil

- Status changed from New to Closed

- % Done changed from 40 to 0

- Resolution set to Invalid

This is the production instance of the Redmine project itself. Please use http://demo.redmine.org for testing purposes.

#3 - 2011-10-25 12:44 - Arthur Woody

SPAM
